/*
Theme Name: Magazine Child
Description: Child theme for Magazine theme
Author: Charles Pannell
Template: magazine
*/

.eh_themify_builder_slider li {
height:50px;
}

.no-module-border h3{
border:none;
font-size:.9em;
}

/* Wrap Links */
a. wrap {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

 /* -ms-word-break: break-all;*/
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}


/* Style for image gallery */

.gallery::before {
content:"Click an image to show gallery";
color:#ffffff;
width:100%;
text-align:center;
float:left;
line-height:40px;
}
.gallery {
background:#666666;
padding:20px;
border:1px solid #333333;
}
.gallery-caption {
color:#ffffff
}
.hover-coral .list-post .post-content h1.entry-title a:hover {
color:#ff6666;
}
.hover-white .list-post .post-content h1.entry-title a:hover {
  color:#ffffff;
}

/* Style for red button */
.buy-button {
background: #cc0000;
background-image: -webkit-linear-gradient(top, #cc0000, #990000);
background-image: -moz-linear-gradient(top, #cc0000, #990000);
background-image: -ms-linear-gradient(top, #cc0000, #990000);
background-image: -o-linear-gradient(top, #cc0000, #990000);
background-image: linear-gradient(to bottom, #cc0000, #990000);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
border-radius: 10px;
font-family: Arial;
color: #ffffff;
font-size: 18px;
padding: 10px 20px 10px 20px;
text-decoration: none;
}
.buy-button.small {
background-image: -webkit-linear-gradient(top, #cc0000, #990000);
background-image: -moz-linear-gradient(top, #cc0000, #990000);
background-image: -ms-linear-gradient(top, #cc0000, #990000);
background-image: -o-linear-gradient(top, #cc0000, #990000);
background-image: linear-gradient(to bottom, #cc0000, #990000);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
border-radius: 5px;
font-family: Arial;
color: #ffffff;
font-size: 12px;
padding: 5px;
}

.buy-button:hover {
background: #990000;
background-image: -webkit-linear-gradient(top, #990000, #cc0000);
background-image: -moz-linear-gradient(top, #990000, #cc0000);
background-image: -ms-linear-gradient(top, #990000, #cc0000);
background-image: -o-linear-gradient(top, #990000, #cc0000);
background-image: linear-gradient(to bottom, #990000, #cc0000);
color:black;
text-decoration: none;
}

/* Hide Breaking News everywhere execpt for home */
.no-home .breaking-news {
display: none;
}

/* Styling for books page */
.bookbox {
background-color: #ef6768;
border-bottom: 6px #666666 solid;
color: #fff;
padding: 20px;
margin-top:-75px;
}
.bookbox-normal-margin {
background-color: #ef6768;
border-bottom: 6px #666666 solid;
color: #fff;
padding: 20px;
}
.bookbox h2 {
font-size: 140%;
color:#fff;
}
.bookbox h3 {
font-size: 100%;
color:#fff;
margin-top:0;
margin-bottom:25px
}
.bookbox img {
border: 1px #fff solid;
}
.bookbox p {
  text-align:center;
}
.bookbox a {
  color:#fff;
}
.bookbox a:hover {
  color:#000;
}

.bookbox .promo {
margin-top:75px;
border:10px #f00 solid;
padding-bottom:20px;
}

